Subject: [.plan] Selektive Nettigkeit
From: Boris Kraut <[email-masked]>
To: undisclosed-recipients: ;
Date: Thu, 22 Oct 2015 00:25:51 +0200

> Ach, haette ich vorher gewusst, dass du [...] bist/hast/kennst! Dann
> haette ich ja total anders reagiert!

Nein, danke. Koennen wir bitte mal davon wegkommen per default ein Arschloch
zu sein, nur selektiv nett zu sein? Klar, jeder hat mal ein schlechten Tag,
aber dann entschuldigt euch dafuer und versucht euch nicht damit rauszureden,
dass ihr ja nichts ueber mich wusstet. So muss ich davon ausgehen, dass ihr
zu allen neuen ein Arschloch seid. Ich jedenfalls habe keine Lust mit einem
grossen Schild rumzulaufen auf dem mein komplettes Leben steht, nur damit ihr
daraus ablesen koennt, ob ihr jetzt nett zu mir sein wollt/muesst oder nicht.